/*共通
***********************************************************/
.top .content {
     padding: 0 50px 0;
}
.level2 header + h2 {
     padding: 60px 0;
     text-align: center;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
     font-size: 28px;
     color: #333;
     letter-spacing: 4px;
}
.level2 header + h2.type2 {
     padding: 140px 0;
}
.level2 header + a {
     margin: 32px 0 30px 30px;
     padding: 0 0 0 25px;
     text-align: left;
     font-size: 16px;
     color: #333;
     letter-spacing: 2px;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
     display: inline-block;
     background: url(/common/images/bg_arrowLeft.png) no-repeat left center;
     background-size: 8px auto;
}
.content p {
     line-height: 2;
     font-size: 16px;
}
p.plist {
     margin: 180px auto 20px;
     text-align: left;
     max-width: 1100px;
     font-size: 12px;
     color: #999;
     letter-spacing: 1px;
}
p.plist span {
     padding: 0 10px;
     font-size: 10px;
     color: #ccc;
}
p.plist a {
    color: #999;
}


/*outlinelayout*/
.outlinelayout dl {
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     border-bottom: 1px solid #dadada;
}
.outlinelayout dl:first-child {
     border-top: 1px solid #dadada;
}
.outlinelayout dt {
     padding: 30px 20px 30px 0;
     width: 300px;
     color: #000;
     box-sizing: border-box;
}
.outlinelayout dd {
     padding: 30px 0 30px 0;
     -webkit-flex: 1;
     flex: 1;
}
.outlinelayout dd span.stxt {
     padding: 10px 0 0;
     display: block;
     font-size: 12px;
}
.outlinelayout dd ul {
     padding-top: 0px !important;
}
.outlinelayout dd ul li {
     margin-top: 20px;
     margin-left: 1.5em;
     list-style: disc;
}
.outlinelayout dd ul li:first-child {
     margin-top: 0;
}
.outlinelayout p {
     margin-top: 20px;
     font-size: 14px !important;
}

/*contenttxt*/
.contenttxt h3 {
     margin: 120px 0 0;
     padding: 20px 0 !important;
     border-top: 1px solid #dadada;
     text-align: left !important;
     color: #333 !important;
     font-size: 20px !important;
     font-weight: bold !important;
     font-family: 'Roboto', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN','メイリオ', Verdana, 'Droid Sans', sans-serif !important;
}
.contenttxt h3:first-child {
     margin: 0;
}
.contenttxt p {
     padding: 30px 0 0 !important;
     max-width: 100% !important;
     text-align: left !important;
}
.contenttxt p:first-child {
     padding: 0 !important;
}
.contenttxt ul {
     padding: 30px 0 0 !important;
}
.contenttxt span.sup {
     vertical-align: super;
     font-size: 70%;
}
.contenttxt h4 {
     padding: 60px 0 0;
     color: #333;
     font-size: 16px;
     font-weight: bold;
}
.contenttxt ul.col3 li {
     display: inline-block;
     width: 30%;
     padding: 10px 20px 0 0;
}
.contenttxt p.supplement {
     color: #999 !important;
     font-size: 12px !important;
}
.contenttxt p.card {
     max-width: 436px !important;
}
.contenttxt .contenttxtbox01 {
     margin: 60px 0 0;
     padding: 0 50px 50px;
     border: 1px solid #dadada;
}
.contenttxt .contenttxtbox01 h3 {
     padding: 50px 0 0 !important;
     border: none !important;
     font-size: 16px !important;
}
.contenttxt .contenttxtbox01 ul {
     padding: 30px 0 0;
}
.contenttxt .contenttxtbox01 ul li {
     margin-left: 1.5em;
     list-style: disc !important;
     font-size: 16px;
}
a.productlink {
     margin: 100px 0 0;
     padding: 40px 0;
     border: 1px solid #e97090;
     color: #e97090;
     border-radius: 5px;
     font-size: 18px;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
     display: block;
     text-align: center;
     background: url(/common/images/bg_arrowRight.png) no-repeat center right 30px;
     background-size: 8px auto;
}

/*faq*/
.contenttxt h3.question {
     margin: 0 !important;
     padding: 30px 0 !important;
     background: url(/common/images/bg_arrowBottom.png) right 14px center no-repeat;
     background-size: 13px auto;
     cursor: pointer;
     transition: all .4s;
     font-size: 16px !important;
}
.contenttxt h3.question.on {
     background: url(/common/images/bg_arrowTop.png) right 14px center no-repeat;
     background-size: 13px auto;
}
.contenttxt h3.question:hover {
     opacity: 0.5;
}
.answerBox {
     display: none;
     padding: 0 0 80px;
}

/*support*/
.supporttxt p:first-child {
     margin: 0 auto;
     width: 70px;
}
.supporttxt p:first-child + h3 {
     padding: 40px 0 0;
     text-align: center;
     font-size: 34px;
     color: #e97090;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
}
.supporttxt p:first-child + h3 + p {
     padding: 40px 0 0;
     text-align: center;
}
.supporttxt h4 {
     margin: 100px 0 0;
     font-weight: bold;
     color: #e97090;
     font-size: 22px
}
.supporttxt ul.faqul {
     margin: 40px 0 0;
}
.supporttxt ul.faqul li {
     margin: 36px 0 40px;
     padding: 0 0 18px;
     border-bottom: 1px solid #e97090;
     font-size: 18px;
}
.supporttxt ul.faqul li a {
     padding: 0 0 0 30px;
     color: #666;
     background: url(/common/images/bg_arrowRight.png) no-repeat center left 8px;
     background-size: 6px auto;
}
.supporttxt p.supplement {
     color: #999 !important;
     font-size: 12px !important;
     text-align: center;
}
.supportBox {
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
}
.supportBoxInner {
     width: 47%;
}
.supportBoxInner a {
     margin: 30px 0 0;
     border: 1px solid #e97090;
     border-radius: 6px;
     display: block;
     height: 270px;
     text-align: center;
}
.supportBoxInner a p {
     margin: 0 auto;
     padding: 60px 0 0;
     width: 50px !important;
}
.supportBoxInner a h5 {
     padding: 30px 0 0;
     color: #e97090 !important;
     font-size: 32px;
     line-height: 1.4;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
     font-weight: normal;
}
.supportBoxInner:last-child a p {
     padding: 70px 0 0;
}
.supportBoxInner:last-child a h5 {
     font-size: 22px;
}
.supportBoxInner a h6 {
     color: #666 !important;
     font-size: 14px;
}


/*全体（800px以下）
***********************************************************/

@media screen and (max-width:800px) {
.level2 .content {
     padding: 0 30px 0;
}
.mv {
     padding: 0;
}
.mv img {
     height: 100vw;
     object-fit: cover;
}
.level2 header + h2 {
     padding: 34px 0 34px;
     font-size: 20px;
     letter-spacing: 4px;
}
.level2 header + h2.type2 {
     padding: 90px 0;
}
.level2 header + a {
     margin: 21px 0 20px 30px;
     padding: 0 0 0 25px;
     font-size: 14px;
     background: url(/common/images/bg_arrowLeft.png) no-repeat left center;
     background-size: 8px auto;
}
p.plist {
     display: none;
}


/*outlinelayout*/
.outlinelayout dl {
     display: block;
}
.outlinelayout dt {
     padding: 30px 0 0;
     width: 100%;
}
.outlinelayout dd {
     padding: 10px 0 30px;
     width: 100%;
}

.outlinelayout dd ul li {
     margin-top: 20px;
     margin-left: 1.5em;
     list-style: disc;
}
.outlinelayout dd ul li:first-child {
     margin-top: 0;
}
.outlinelayout p {
     margin-top: 20px;
     font-size: 14px !important;
}


/*contenttxt*/
.contenttxt h3 {
     margin: 80px 0 0;
     padding: 20px 0 !important;
     font-size: 18px !important;
}
.contenttxt p {
     padding: 20px 0 0 !important;
     font-size: 14px !important;
}
.contenttxt ul {
     padding: 20px 0 0 !important;
}
.contenttxt h4 {
     padding: 40px 0 0;
     font-size: 14px;
}
.contenttxt ul.col3 li {
     display: inline-block;
     width: 100%;
     padding: 10px 0 0;
}
.contenttxt .contenttxtbox01 {
     margin: 40px 0 0;
     padding: 0 20px 30px;
}
.contenttxt .contenttxtbox01 h3 {
     padding: 30px 0 0 !important;
     font-size: 14px !important;
}
.contenttxt .contenttxtbox01 ul {
     padding: 30px 0 0;
     font-size: 14px !important;
}
.contenttxt .contenttxtbox01 ul li {
     font-size: 14px !important;
}
a.productlink {
     margin: 80px 0 0;
     padding: 30px 0;
     font-size: 16px;
     background: url(/common/images/bg_arrowRight.png) no-repeat center right 22px;
     background-size: 5px auto;
}

/*support*/
.supporttxt p:first-child + h3 {
     font-size: 6vw;
}
.supporttxt p:first-child + h3 + p {
     padding: 20px 0 0;
}
.supporttxt h4 {
     margin: 40px 0 0;
     font-size: 18px
}
.supporttxt ul.faqul {
     margin: 20px 0 0;
}
.supporttxt ul.faqul li {
     margin: 0px 0 20px;
     font-size: 16px;
}
.supportBox {
     display: block;
}
.supportBoxInner {
     width: 100%;
}
.supportBoxInner a {
     margin: 20px 0 0;
     padding: 0 0 20px;
     height: auto;
}
.supportBoxInner a p {
     padding: 30px 0 0 !important;
     width: 40px !important;
}
.supportBoxInner a h5 {
     padding: 10px 0 0;
     font-size: 28px;
}
.supportBoxInner:last-child a h5 {
     padding: 20px 0 0;
     font-size: 18px;
}
.supportBoxInner a h6 {
     font-size: 12px;
}
}


